.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.620000px;}
.ls1{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.270000px;}
.ls4{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.360000px;}
._1{margin-left:-3.360000px;}
._0{margin-left:-1.560000px;}
._3{width:1.485000px;}
.fc2{color:rgb(141,180,220);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:15.741200px;}
.fs9{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:27.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:30.316000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:36.461110px;}
.y47{bottom:57.634850px;}
.y1b{bottom:60.361110px;}
.y49{bottom:93.148922px;}
.y4a{bottom:109.792617px;}
.y1a{bottom:116.127776px;}
.y48{bottom:117.048922px;}
.y1d{bottom:132.777778px;}
.y19{bottom:147.994443px;}
.y18{bottom:179.861110px;}
.y17{bottom:211.727776px;}
.y16{bottom:243.594443px;}
.y15{bottom:296.705554px;}
.y14{bottom:328.572221px;}
.y13{bottom:360.438888px;}
.y12{bottom:392.305554px;}
.y11{bottom:424.172221px;}
.y10{bottom:477.283332px;}
.yf{bottom:509.149999px;}
.y46{bottom:525.854771px;}
.y4f{bottom:526.178085px;}
.ye{bottom:541.016665px;}
.y45{bottom:558.219354px;}
.y4e{bottom:558.542668px;}
.yd{bottom:572.883332px;}
.y4d{bottom:590.907251px;}
.y44{bottom:622.948521px;}
.y4c{bottom:623.271835px;}
.yc{bottom:625.994443px;}
.y43{bottom:655.313104px;}
.y4b{bottom:655.636418px;}
.yb{bottom:657.861110px;}
.ya{bottom:689.727776px;}
.y42{bottom:720.042271px;}
.y9{bottom:721.594443px;}
.y41{bottom:752.406854px;}
.y33{bottom:752.413493px;}
.y8{bottom:774.705554px;}
.y3f{bottom:784.771438px;}
.y32{bottom:784.778076px;}
.y40{bottom:792.232885px;}
.y7{bottom:806.572221px;}
.y6{bottom:838.438888px;}
.y27{bottom:845.323083px;}
.y5{bottom:870.305554px;}
.y4{bottom:902.172221px;}
.y2{bottom:956.943054px;}
.y31{bottom:959.377203px;}
.y3e{bottom:963.981604px;}
.y3{bottom:971.312929px;}
.y30{bottom:991.741786px;}
.y3d{bottom:996.346188px;}
.y2f{bottom:1024.106369px;}
.y3c{bottom:1028.710771px;}
.y3b{bottom:1061.075354px;}
.y2e{bottom:1078.877203px;}
.y3a{bottom:1083.481604px;}
.y2d{bottom:1111.241786px;}
.y39{bottom:1115.846188px;}
.y2c{bottom:1143.606369px;}
.y38{bottom:1148.210771px;}
.y2b{bottom:1175.970953px;}
.y37{bottom:1180.575354px;}
.y2a{bottom:1208.335536px;}
.y29{bottom:1230.741786px;}
.y36{bottom:1235.346188px;}
.y28{bottom:1263.106369px;}
.y34{bottom:1267.710771px;}
.y35{bottom:1273.512496px;}
.y1f{bottom:1326.649831px;}
.y1e{bottom:1422.948574px;}
.y26{bottom:1505.620333px;}
.y25{bottom:1533.503667px;}
.y24{bottom:1561.387000px;}
.y23{bottom:1589.270665px;}
.y22{bottom:1617.153999px;}
.y21{bottom:1645.037000px;}
.y20{bottom:1672.920333px;}
.y1{bottom:1735.477256px;}
.he{height:12.199430px;}
.hf{height:15.500000px;}
.h7{height:18.600000px;}
.hb{height:20.580000px;}
.hd{height:20.925000px;}
.hc{height:21.114000px;}
.ha{height:21.700000px;}
.h6{height:23.520000px;}
.h3{height:23.707112px;}
.h5{height:24.800000px;}
.h4{height:31.280000px;}
.h9{height:37.536000px;}
.h1{height:38.792000px;}
.h2{height:40.664000px;}
.h8{height:1898.722222px;}
.h0{height:2031.500000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:59.750000px;}
.x5{left:61.285907px;}
.xb{left:63.069444px;}
.x1{left:193.626182px;}
.x3{left:258.510367px;}
.x4{left:284.171332px;}
.x6{left:484.515074px;}
.x8{left:625.808222px;}
.x9{left:636.872263px;}
.x7{left:659.146399px;}
.xa{left:739.791638px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.650711pt;}
.ls1{letter-spacing:-0.128536pt;}
.ls2{letter-spacing:-0.108452pt;}
.ls4{letter-spacing:-0.096402pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.751297pt;}
._1{margin-left:-1.349623pt;}
._0{margin-left:-0.626611pt;}
._3{width:0.596485pt;}
.fs8{font-size:6.322825pt;}
.fs9{font-size:8.033473pt;}
.fs4{font-size:9.640167pt;}
.fs7{font-size:10.845188pt;}
.fs6{font-size:11.246862pt;}
.fs1{font-size:12.177138pt;}
.fs3{font-size:12.853556pt;}
.fs2{font-size:16.066946pt;}
.fs5{font-size:19.280335pt;}
.fs0{font-size:20.887029pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:14.645467pt;}
.y47{bottom:23.150400pt;}
.y1b{bottom:24.245467pt;}
.y49{bottom:37.415467pt;}
.y4a{bottom:44.100800pt;}
.y1a{bottom:46.645467pt;}
.y48{bottom:47.015467pt;}
.y1d{bottom:53.333333pt;}
.y19{bottom:59.445467pt;}
.y18{bottom:72.245467pt;}
.y17{bottom:85.045467pt;}
.y16{bottom:97.845467pt;}
.y15{bottom:119.178800pt;}
.y14{bottom:131.978800pt;}
.y13{bottom:144.778800pt;}
.y12{bottom:157.578800pt;}
.y11{bottom:170.378800pt;}
.y10{bottom:191.712133pt;}
.yf{bottom:204.512133pt;}
.y46{bottom:211.222000pt;}
.y4f{bottom:211.351867pt;}
.ye{bottom:217.312133pt;}
.y45{bottom:224.222000pt;}
.y4e{bottom:224.351867pt;}
.yd{bottom:230.112133pt;}
.y4d{bottom:237.351867pt;}
.y44{bottom:250.222000pt;}
.y4c{bottom:250.351867pt;}
.yc{bottom:251.445467pt;}
.y43{bottom:263.222000pt;}
.y4b{bottom:263.351867pt;}
.yb{bottom:264.245467pt;}
.ya{bottom:277.045467pt;}
.y42{bottom:289.222000pt;}
.y9{bottom:289.845467pt;}
.y41{bottom:302.222000pt;}
.y33{bottom:302.224667pt;}
.y8{bottom:311.178800pt;}
.y3f{bottom:315.222000pt;}
.y32{bottom:315.224667pt;}
.y40{bottom:318.219067pt;}
.y7{bottom:323.978800pt;}
.y6{bottom:336.778800pt;}
.y27{bottom:339.544000pt;}
.y5{bottom:349.578800pt;}
.y4{bottom:362.378800pt;}
.y2{bottom:384.378800pt;}
.y31{bottom:385.356533pt;}
.y3e{bottom:387.206000pt;}
.y3{bottom:390.150800pt;}
.y30{bottom:398.356533pt;}
.y3d{bottom:400.206000pt;}
.y2f{bottom:411.356533pt;}
.y3c{bottom:413.206000pt;}
.y3b{bottom:426.206000pt;}
.y2e{bottom:433.356533pt;}
.y3a{bottom:435.206000pt;}
.y2d{bottom:446.356533pt;}
.y39{bottom:448.206000pt;}
.y2c{bottom:459.356533pt;}
.y38{bottom:461.206000pt;}
.y2b{bottom:472.356533pt;}
.y37{bottom:474.206000pt;}
.y2a{bottom:485.356533pt;}
.y29{bottom:494.356533pt;}
.y36{bottom:496.206000pt;}
.y28{bottom:507.356533pt;}
.y34{bottom:509.206000pt;}
.y35{bottom:511.536400pt;}
.y1f{bottom:532.880267pt;}
.y1e{bottom:571.560933pt;}
.y26{bottom:604.768000pt;}
.y25{bottom:615.968000pt;}
.y24{bottom:627.168000pt;}
.y23{bottom:638.368133pt;}
.y22{bottom:649.568133pt;}
.y21{bottom:660.768000pt;}
.y20{bottom:671.968000pt;}
.y1{bottom:697.095467pt;}
.he{height:4.900189pt;}
.hf{height:6.225941pt;}
.h7{height:7.471130pt;}
.hb{height:8.266444pt;}
.hd{height:8.405021pt;}
.hc{height:8.480937pt;}
.ha{height:8.716318pt;}
.h6{height:9.447364pt;}
.h3{height:9.522522pt;}
.h5{height:9.961506pt;}
.h4{height:12.564351pt;}
.h9{height:15.077222pt;}
.h1{height:15.581724pt;}
.h2{height:16.333657pt;}
.h8{height:762.666667pt;}
.h0{height:816.000000pt;}
.w0{width:384.000000pt;}
.x0{left:0.000000pt;}
.x2{left:24.000000pt;}
.x5{left:24.616933pt;}
.xb{left:25.333333pt;}
.x1{left:77.774533pt;}
.x3{left:103.836800pt;}
.x4{left:114.144133pt;}
.x6{left:194.616933pt;}
.x8{left:251.370667pt;}
.x9{left:255.814800pt;}
.x7{left:264.761733pt;}
.xa{left:297.154800pt;}
}
